DSA-4908-1

NameDSA-4908-1
Descriptionlibhibernate3-java - security update
SourceDebian
ReferencesCVE-2020-25638

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libhibernate3-java (PTS)buster3.6.10.Final-9vulnerable
buster (security)3.6.10.Final-9+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libhibernate3-javasourcebuster3.6.10.Final-9+deb10u1

Search for package or bug name: Reporting problems